@charset "utf-8"
/* Product Infomation */
.product-info-box { margin-top:0;}
.product-info-box .product-shop {
	float:right;
	width:350px;
	margin-right: 10px;
}
.product-info-box .product-name { margin-bottom:.3em; color:#0a263c; font-size:1.3em; }
.product-info-box .price-box { margin:10px 0; }
.product-info-box .availability { margin:10px 0; padding:0; font-size:1em; }
.out-of-stock { height:18px; padding-top:3px; color:#D83820; font-weight:bold; }

.product-essential {
	padding:5px 0px 25px 0px;
	height:1%;
	overflow:auto;
}
.product-essential h4 { font-size:13px; }

.product-img-box { float:left; width:350px; }
.product-img-box .more-views h4 { border-bottom:1px solid #ccc; margin-bottom:.8em; font-size:.95em; text-transform:uppercase; }
.product-img-box .more-views ul { margin-left:-4px; list-style:none;}
.product-img-box .more-views li { float:left; margin:0 0 5px 5px; }
.product-img-box .more-views li img  { vertical-align:top; border:1px solid #ddd; height:50px; }

/* Product Collateral */
.product-collateral { margin:auto; }
.product-collateral .head {
	border-bottom:1px solid #666;
	height:28px;
	background-color: #131313;
	line-height: 28px;
	color: #656565;
	width: 736px;
}
.product-collateral .collateral-box h4 { color:#444; font-size:13px; font-weight:normal; }
.product-collateral .collateral-box h5 { color:#444; font-size:12px; }
.product-collateral .product-specs { padding:10px 5px 20px 5px; line-height:20px; }
.product-collateral .input-text { float:left; width:302px; margin-right:8px; }
